[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetBkColorProc

GetBKColor callback prototype

## Declaration

Source position: graphh.inc line 593

`type GetBkColorProc = function: Word;`

## Description

GetBkColorProc is the procedure prototype for the GetBkColor method handler in TModeInfo. The function should return the color code of the background color.

Documentation generated on: Feb 26 2014